<?xml version="1.0" encoding="UTF-8"?>
<?NLS type="org.eclipse.help.contexts"?>

<contexts>

<context id="actv0010">
<description>Generic Log Adaptor navigator shows the structure of an adaptor configuration file.
</description>
<topic label="Hyades Generic Log Adaptor" href="../org.eclipse.hyades.logging.adapter.ui.doc.user/intro.html" /> 
</context>

<context id="acdv0010">
<description>Detail pane shows the detail of the selected node in Generic Log Adaptor navigator.
</description>
<topic label="Hyades Generic Log Adaptor" href="../org.eclipse.hyades.logging.adapter.ui.doc.user/intro.html" />
</context>

<context id="aclv0010">
<description>Template Log view shows the result of the extractor.
</description>
<topic label="Hyades Generic Log Adaptor" href="../org.eclipse.hyades.logging.adapter.ui.doc.user/intro.html" />
<topic label="Editor test view" href="../org.eclipse.hyades.logging.adapter.ui.doc.user/tasks/ttestadapt.html" />
</context>

<context id="aclf0010">
<description>Template Log view shows the result of the extractor.
</description>
<topic label="Hyades Generic Log Adaptor" href="../org.eclipse.hyades.logging.adapter.ui.doc.user/intro.html" />
<topic label="Creating an adaptor file" href="../org.eclipse.hyades.logging.adapter.ui.doc.user/tasks/tcreatingadapt.html" />
</context>

<context id="accv0010">
<description>Log Content view shows sensor output.
</description>
<topic label="Hyades Generic Log Adaptor" href="../org.eclipse.hyades.logging.adapter.ui.doc.user/intro.html" />
<topic label="Editor test view" href="../org.eclipse.hyades.logging.adapter.ui.doc.user/tasks/ttestadapt.html" />
</context>

<context id="acrv0010">
<description>Outputter Result view shows outputter result in form of Common Base Events.
</description>
<topic label="Hyades Generic Log Adaptor" href="../org.eclipse.hyades.logging.adapter.ui.doc.user/intro.html" />
<topic label="Editor test view" href="../org.eclipse.hyades.logging.adapter.ui.doc.user/tasks/ttestadapt.html" />
</context>

</contexts>